/*body{*/
/*    zoom: 0.9;*/
/*}*/
.list-image {
    height: 60px;
    width: 60px;
    border: 1px solid gainsboro;
    border-radius: 9px;
    object-fit: cover;
}
.dt-buttons{
    margin-bottom: 0px;
}
table thead tr{
    background: #ffefef;
}
.fa-trash,
.fa-key,
.fa-edit{
    font-size: 17px !important;
    margin-right: 8px;
}
.d-N {
    display: none;
}
.loading {
    background: #000;
    color: #fff;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    opacity: .7;
    background-size: 110px;
}
.loading p {
    position: fixed;
    left: 44%;
    top: 50%;
    color: #ffff;
    font-size: 17px;
}
.horizontalMenu>.horizontalMenu-list>li>ul.sub-menu>li>a.active {
    font-weight: bold;
    color: #8966f7;
}
.mainCollege{
    margin: 0;
    line-height: 44px;
    padding-left: 38px;
    font-size: 17px;
    font-weight: bold;
    color: #bf69e2;
}
.custom-control-label:before {
    border: 1px solid gray;
    background-color: #f5f6fb;
    background-size: .5rem;
}
